/* CSS Document euc-kr */

.c_acc {color:#ff5500;}
.main_wrap{position:relative; width:1100px; margin:0 auto; }

/* ¸Þ´º (¸ÞÀÎ¸¸ Àû¿ë) */
.top_wrap{position:relative; z-index:200; height:90px; background:#f5f5f5;} 



.gnb_list{position:absolute; right:140px; top:0; padding:5px 0; border-left:1px solid #ddd;}
.gnb .language {position:absolute; right:0;}
.language_list {position:absolute; top:30px; right:0;}
.gnb .search {display:none;}
input::-webkit-input-placeholder {color:#333;}
input::-moz-placeholder {color:#333;}

/****************************************** ¸ÞÀÎ ************************************************************/
/*** ¸ÞÀÎ ½ÅÁ¦Ç° ***/
.info_product {margin:25px 0 20px 0;}

/* ÅÇ */
.info_product .tab {width:100%; height:42px; background:url(../images/include/bg_tab.jpg) repeat-x 0 100%;}
.info_product .tab > ul {overflow:hidden;}
.info_product .tab > ul > li {text-align:center; float:left; margin-left:1px; padding-top:10px; width:200px; height:32px; background:url(../images/main/bg_tab.jpg) no-repeat 0 0;}
.info_product .tab > ul > li:first-child {margin-left:0;}
.info_product .tab > ul > li a {display:block; font-family:"NanumGothicBold"; font-size:16px; line-height:120%; color:#fff; text-decoration:none;}
.info_product .tab > ul > li.on {background:#fff; border:1px solid #ff5500; border-bottom:none; height:31px;}
.info_product .tab > ul > li.on a {color:#ff5500;}

/* ÅÇÄÁÅÙÃ÷ */
.info_product .tab_con {clear:both; padding:20px; height:360px; border:1px solid #ff5500; border-top:0; margin-top:-1px; box-shadow:5px 5px 7px rgba(0,0,0,.15);}
.info_product .tab_con.bg5 {background:url(../images/main/bg_visual5.jpg) no-repeat 0 1px;}
.info_product .tab_con.bg1 {background:url(../images/main/bg_visual.jpg) no-repeat 0 1px;}
.info_product .tab_con.bg2 {background:url(../images/main/bg_visual3.jpg) no-repeat 0 1px;}
.info_product .tab_con.bg3 {background:url(../images/main/bg_visual2.jpg) no-repeat 0 1px;}
.info_product .tab_con.bg4 {background:url(../images/main/bg_visual4.jpg) no-repeat 0 1px;}
.info_product .tab_con.bg4 {background:#F2FFED; transform : translateY(1px);}
.info_product .tab_con > ul {overflow:hidden;}
.info_product .tab_con > ul > li {width:100%; height:100%;}
.info_product .tab_con > ul > li .bg_visual1 {}

.info_wrap > div > p {font-size:24px; font-weight:bold; color:#000; line-height:1.2; white-space:nowrap;}
.info_wrap > div > p.small { font-size : 16px; margin-top : 30px; text-align : center;  line-height:1.2; }
.info_wrap > div > p .txt1 {display:block; font-size:16px; font-weight:normal; white-space:normal; padding-bottom:10px;}
.info_wrap > div > p span.red { color : #f00; }
.product {position:relative; float:left; padding:30px; overflow:hidden; width:700px; height:320px;}
.product .slide > ul {overflow:hidden;}
.product .slide > ul > li {float:left; position:absolute; display:none;}
.product .info_wrap {position:relative; overflow:hidden; width:700px;}
.product .info_wrap > span {position:absolute; bottom:20px; left:370px; display:block; text-align:center; width:100px; height:35px; background:url(../images/btn/btn_go.jpg) no-repeat 50% 50%;}
.product .info_wrap > span > a {display:block; color:#000; line-height:35px; font-size:12px;}
.product .info {float:left; width:340px;}
.product .w300 {width:300px;}
.product .w380 {width:380px;}
.product .info > ul {margin-top:50px; padding-bottom : 30px;}
.product .info > ul.much { margin-top : 15px;  }
.product .info > ul > li {padding-left:10px; font-size:14px; line-height:18px; margin:10px 0; background:url(../images/include/bul.png) no-repeat 0 8px;}
.product .info > span {margin-top:20px; text-align:center; display:inline-block; width:100px; height:35px; background:url(../images/btn/btn_go.jpg) no-repeat 50% 50%;}
.product .info > span > a {display:block; color:#000; line-height:35px; font-size:12px;}
.product .img {float:right;}

.product_3d {position:relative; float:left; padding:30px; overflow:hidden; width:1000px; height:320px;}
.product_3d .slide > ul {overflow:hidden;}
.product_3d .slide > ul > li {float:left; position:absolute; display:none;}
.product_3d .info_wrap {overflow:hidden; width:1000px; position: relative; height: 300px;}
.product_3d .info {float:left; }
.product_3d .info > span {margin-top:30px; margin-left:40px; text-align:center; display:inline-block; width:100px; height:35px; background:url(../images/btn/btn_go.jpg) no-repeat 50% 50%;}
.product_3d .info > span > a {display:block; color:#000; line-height:35px; font-size:12px;}
.product_3d li.num1 .info { padding-top : 30px; }
.product_3d li.num1 .img {float:right; position : absolute; right : 0px; }
.product_3d li.num2 .img {float:right; position : absolute; right : 100px; }

.product_robot {position:relative; float:left; padding:30px; overflow:hidden; width:1000px; height:320px;}
.product_robot .slide > ul {overflow:hidden;}
.product_robot .slide > ul > li {float:left; position:absolute; display:none;}
.product_robot .img {position : absolute; right : 30px; width:480px; }
.product_robot .info_wrap {overflow:hidden; width:1000px;}
.product_robot .info { width:380px; position : absolute;}
.product_robot .info > span {margin-top:30px; text-align:center; display:inline-block; width:100px; height:35px; background:url(../images/btn/btn_go.jpg) no-repeat 50% 50%;}
.product_robot .info > span > a {display:block; color:#000; line-height:35px; font-size:12px;}
.product_robot .info .collabo {margin-top:30px;}
.product_robot .info .collabo * {box-sizing:border-box;}
.product_robot .info .collabo span { display : inline-block; width : 90px; height : 30px; color : #fff; font-size : 18px; background : #363636; text-align : center; line-height : 30px; margin-right : 10px;}
.product_robot .info .collabo h3 {clear:both; padding:20px 0 10px 0; font-size:24px; font-weight:bold; color:#000; margin-bottom : 20px;}
.product_robot .info .collabo p { position : relative; font-size : 18px; color : #000; margin-bottom : 10px; padding-left : 24px; }
.product_robot .info .collabo p:before { content : "";display : block; position : absolute; width : 16px; height : 16px; border-radius : 50%; background : #000; left : 0; top : 2px;}
.product_robot .info a { display : inline-block; padding : 7px 15px; color : #fff;  background : #363636; font-size : 16px; border-radius : 5px; margin : 15px 0 0 20px;}
.product_robot .info .collabo > .txt {font-size:14px;}

.product_lmsystem {position:relative; float:left; padding:20px; overflow:hidden; width:1000px; height:350px;}
.product_lmsystem .slide > ul {overflow:hidden;}
.product_lmsystem .slide > ul > li {float:left; position:absolute; display:none;}
.product_lmsystem .info_wrap {overflow:hidden; width:1000px;}
.product_lmsystem .info_wrap>* {float:left; height:350px;}
.product_lmsystem .info_wrap>.left {width:630px;}
.product_lmsystem .info_wrap>.left p.title {color:#f50; font-size:24px; font-weight:bold; line-height:1.2;}
.product_lmsystem .info_wrap>.left p.sub {margin-top:10px; color:#000; font-size:18px; font-weight:bold; line-height:1.2;}
.product_lmsystem .info_wrap>.left div {margin-top:35px;}
.product_lmsystem .info_wrap>.right {width:370px;}
.product_lmsystem .info_wrap>.right p.title {padding-left:10px; background:url(../images/main/title_dot.png)no-repeat 1px center; font-size:14px; font-weight:bold;}
.product_lmsystem .info_wrap>.right p {padding-left:10px; font-size:14px; font-weight:normal; line-height:1.6;}
.product_lmsystem .info_wrap>.right p.title.other {margin-top:20px;}
.product_lmsystem .info_wrap>.right ul {overflow:hidden; padding-left:5px;}
.product_lmsystem .info_wrap>.right ul li {float:left; padding:5px 5px 2px; box-sizing:border-box; line-height:1;}
.product_lmsystem .info_wrap>.right ul li img {border:1px solid #e7e7e7; border-radius:5px;}

.btn_wrap {overflow:hidden; position:absolute; bottom:10px;}
.roll_view {float:left; overflow:hidden;}
.roll_view li {margin-left:10px;}
.roll_view .on {cursor:pointer; float:left; width:12px; height:12px; background:url(../images/main/slide_on.png) no-repeat 50% 50%;}
.roll_view .off {cursor:pointer; float:left; width:12px; height:12px; background:url(../images/main/slide_off.png) no-repeat 50% 50%;}
.product .btn_pause {display:none; float:left; margin-left:20px;}
.product .btn_play {display:none; float:left; margin-left:20px;}


/* Á¦Ç°°Ë»ö, ¹Ù·Î°¡±â */
.info_product .rightBox {float:right;}
.rightBox .search_box {width:235px; height:50px; padding:15px 20px; background:url(../images/main/bg_search.jpg) no-repeat 0 0;}
.rightBox .search_box label {display:block; margin-bottom:5px; font-size:14px; line-height:100%; color:#fff;}
.rightBox .search_box a {width:30px; height:30px; display:inline-block; background:url(../images/include/bg_search.jpg) no-repeat 50% 50% #fff; border:1px solid #fff;}
.rightBox .go_category {margin-top:10px; background:#fff;}
.rightBox .go_category > p {padding:15px 20px; width:235px; height:18px; background:url(../images/main/bg_category_tit.jpg) no-repeat 0 0; font-size:16px; color:#fff;}
.rightBox .go_category > ul {background:url(../images/main/bg_category.png) repeat-y 1px 0;}
.rightBox .go_category > ul > li {width:273px; height:34px; border:1px solid #e1e1e1; border-top:0; font-size:0;}
.rightBox .go_category > ul > li:hover {background:url(../images/main/bg_category.png) repeat-y 0 0 #f5f5f5;}
.rightBox .go_category > ul > li > a {padding:7px 0 7px 15px; display:block; text-decoration:none; font-size:14px; lin-height:100%; color:#666;}
.rightBox .go_category > ul > li:hover > a {color:#333; background:url(../images/main/bg_category.jpg) no-repeat 95% 12px}

/*** ¸ÞÀÎÄÁÅÙÃ÷ ***/
/* °øÅë */
.main_contents_wrap > ul {overflow:hidden; width:1207px; margin:0 auto;}
.main_contents_wrap > ul > li {position:relative; float:left; margin:0 0 20px 20px; padding:25px 20px 20px 20px;}
.main_contents_wrap > ul > li.box_new {width:350px; height:135px; background:#f5f5f5; margin-left:0; box-shadow:5px 5px 7px rgba(0,0,0,.15);}
.main_contents_wrap > ul > li.box_download {width:279px; height:180px; box-shadow:5px 5px 7px rgba(0,0,0,.15);}
.main_contents_wrap > ul > li.box_notice {width:350px; height:135px; background:#f5f5f5; box-shadow:5px 5px 7px rgba(0,0,0,.15);}
.main_contents_wrap > ul > li.box_icon {width:648px; height:68px; border:1px solid #e3e3e3; margin-left:0; box-shadow:5px 5px 7px rgba(0,0,0,.15);}
.main_contents_wrap > ul > li.box_center {position:relative; text-align:center; width:350px; height:65px; box-shadow:5px 5px 7px rgba(0,0,0,.15);}
.main_contents_wrap > ul > li > p {font-size:18px; line-height:100%; color:#000;}
.main_contents_wrap > ul > li > a {position:absolute; right:20px; top:25px;}
.main_contents_wrap > ul > li > ul {margin-top:20px;}
.main_contents_wrap > ul > li > ul > li {font-size:13px; line-height:24px;}
.main_contents_wrap > ul > li > ul > li > span.subject a {float:left; max-width:265px; overflow:hidden; padding-right:10px; height:24px;}
.main_contents_wrap > ul > li > ul > li > span.subject a:hover {text-decoration:underline;}
.main_contents_wrap > ul > li > ul > li > span.date {float:right; color:#999;}

/* ´Ù¿î·Îµå */
.main_contents_wrap > ul > li.box_download {padding:0; border-right:1px solid #e3e3e3;}
.main_contents_wrap > ul > li.box_download > p {position:relative; width:120px; height:180px; float:left; background:url(../images/main/bg_download.jpg) no-repeat 0 0;}
.main_contents_wrap > ul > li.box_download > p > span {position:absolute; left:13px; bottom:40px; font-size:16px; color:#fff;}
.main_contents_wrap > ul > li.box_download > ul {overflow:hidden; margin-top:0; float:right;}
.main_contents_wrap > ul > li.box_download > ul > li {width:159px; height:59px; border-bottom:1px solid #e3e3e3; font-size:14px; line-height:60px; letter-spacing:-0.1px; font-size:0;}
.main_contents_wrap > ul > li.box_download > ul > li:first-child {height:58px; border-top:1px solid #e3e3e3;}
.main_contents_wrap > ul > li.box_download > ul > li:hover {background:#f5f5f5;}
.main_contents_wrap > ul > li.box_download > ul > li a {display:block; padding:0 20px; font-size:14px;}

/* ¾ÆÀÌÄÜ¹Ù·Î°¡±â */
.main_contents_wrap > ul > li.box_icon {padding:20px;}
.main_contents_wrap > ul > li.box_icon > ul {overflow:hidden; margin-top:0;}
.main_contents_wrap > ul > li.box_icon > ul > li {float:left; width:215px; height:70px; background:url(../images/main/line_icon.jpg) no-repeat 0 0;}
.main_contents_wrap > ul > li.box_icon > ul > li:first-child {background:none;}
.main_contents_wrap > ul > li.box_icon > ul > li.icon_01 a{background:url(../images/main/icon_01.jpg) no-repeat 20px 50%;}
.main_contents_wrap > ul > li.box_icon > ul > li.icon_02 a{background:url(../images/main/icon_02.jpg) no-repeat 30px 50%;}
.main_contents_wrap > ul > li.box_icon > ul > li.icon_03 a{background:url(../images/main/icon_03.jpg) no-repeat 30px 50%;}
.main_contents_wrap > ul > li.box_icon > ul > li > a {display:block; line-height:70px; font-size:16px; color:#000; padding-left:90px; text-decoration:none;}
.main_contents_wrap > ul > li.box_icon > ul > li:first-child > a {padding-left:80px;}

/* °í°´¼¾ÅÍ */
.main_contents_wrap > ul > li.box_center {background:url(../images/main/bg_center_170217.jpg) no-repeat 0 0;}
.box_center > ul {position:absolute; bottom:10px; left:70px; overflow:hidden;}
.box_center > ul > li {float:left; margin-left:10px; border:1px solid #fff; width:125px; height:30px;}
.box_center > ul > li:first-child {margin-left:0;}
.box_center > ul > li > a {display:block; color:#fff; text-align:center; line-height:30px;}
.box_center > ul > li:hover {background:#fff;}
.box_center > ul > li:hover a {color:#000;}

/* ÇÏ´Ü È¸»çBg */
.bg_company {width:100%; height:222px; background:url(../images/main/bg_bottom.jpg) no-repeat 50% 100%;}


